<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>InflateSail (GB06)</Name>
		<Status>Decayed</Status>
		<NasaID>42770</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		
		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>436060000</Frequency>
				<Modes>
					<Mode>BPSK  </Mode>
					<Speed> 1200bps</Speed>
				</Modes>
					<CallSign>ON06GB</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>